pzb90=1 
pzb90bluelamp=50,500
pzb90yellowlamp=51
pzb90redlamp=52
pzb90key=0
pzb90sound=75

doorindicator=70,71

reversercontrol=0
reverserindex=191
effectivervrindex=190
doorpowerlock=1
doorapplybrake=1
tractioninterlock=1
neutralrvrbrake=0

travelmetermode=0
travelmeter001=198

overspeedcontrol=1
warningspeed=-1
overspeed=95
safespeed=90
overspeedindicator=-1
overspeedalarm=-1

traction=1
gearindicator=53
gearupkey=11
geardownkey=12
gearchangesound=72
gearratios=11.1,

fuelcapacity=40000
fuelstartamount=40000
fuelfillspeed=30
fuelindicator=31
cutoffmax=75
cutoffmin=-75
cutoffineffective=15
cutoffratiobase=30
cutoffratio=10
cutoffdeviation=10
cutoffincreasekey=5
cutoffdecreasekey=6
cutoffchangespeed=20
cutoffindicator=30
regulatorpressureuse=32
boilermaxpressure=20000
boilerminpressure=8000
boilerblowoffpressure=21000
boilerpressureindicator=33
boilermaxwaterlevel=30000
boilerwatertosteamrate=3000
boilerwaterlevelindicator=32
injectorrate=200
injectorindicator=11
injectortogglekey=4
